VWSとは フォーラム Lightning [ 対応中 ] KatawaraとWooCommerceについて

[ 対応中 ] KatawaraとWooCommerceについて

  • このトピックには0件の返信、1人の参加者があり、最後にgravis11inchにより2週、 2日前に更新されました。
1件の投稿を表示中 - 1 - 1件目 (全1件中)
  • 投稿者
    投稿
  • #41395

    gravis11inch
    参加者

    先日、Katawaraを購入させて頂きました。

    WordPress バージョン: 5.5.1
    Katawara バージョン: 0.3.1
    WooCommerceバージョン バージョン: 4.4.1
    の環境で、サイトを表示させるとヘッダー部分に

    ( ! ) Warning: Use of undefined constant katawara_THEME_VERSION – assumed ‘katawara_THEME_VERSION’ (this will throw an Error in a future version of PHP) in /app/public/wp-content/themes/katawara/plugin-support/woocommerce/functions-woo.php on line 18

    と表示されました。
    で、functions-woo.phpの18行目を見ると
    array( ‘katawara-design-style’ ), katawara_THEME_VERSION );
    となっていましたので、
    array( ‘katawara-design-style’ ), ‘katawara_THEME_VERSION’ );
    としました。(katawara_THEME_VERSIONをシングルクオーテーションで囲った)

    これで合ってますか??
    今のところ、ここ以外のファイルは何もいじっていません。

    ちなみに、表示は元に戻りました。

    Attachments:
    You must be logged in to view attached files.
1件の投稿を表示中 - 1 - 1件目 (全1件中)
  • このトピックに返信するにはログインが必要です。